.iletisim-blok-01 .w-vwrapper>*:not(:last-child){
	margin-bottom: var(--vwrapper-gap, 7rem) !important;	
}

.iletisim-blok-01#.iletisim-blok-01 a:hover{
	color:var(--color-content-fade-text) !important;
}

.iletisim-blok-01 .iletisim-bilgileri-blok-01 .w-iconbox{
    transition: transform 0.3s ease;
}
.iletisim-blok-01 .iletisim-bilgileri-blok-01 .w-iconbox:hover {
    transform: translateX(5px);
}
.iletisim-blok-01 .w-iconbox.calisma-gunleri{
	display:none;
}

.iletisim-blok-01 .w-iconbox-icon svg{
	fill:#fff;
	max-height:2rem;
}
.iletisim-blok-01 .w-iconbox-title{
	font-size:clamp(1rem,1.1vw,1.2rem);
}
.iletisim-blok-01 .adres .w-iconbox-title{
	font-size:clamp(0.9rem,0.95vw,1rem);
}
@media(min-width:600px) and (max-width:1024px){
    .iletisim-blok-01 .w-iconbox-icon{ width:1.5rem !important; }
    .iletisim-blok-01 .w-iconbox-icon svg{
        max-height:1.5rem;
    }
    .iletisim-blok-01 .w-iconbox-title{
        font-size:1rem;
    }
}
.iletisim-blok-01 .w-iconbox-text{
	font-size:1rem;
	font-weight:bold;
	margin-bottom:0.5rem;
}
.iletisim-blok-01 .adres .w-iconbox-meta{
	max-width:80%;
}
.iletisim-blok-01 .sosyal-aglar .w-iconbox-icon svg{
    max-height:3rem !important;
    width:auto;
    fill:var(--renk-1);
    transition: transform 0.3s ease;
}
.iletisim-blok-01 .sosyal-aglar .w-iconbox-icon svg:hover {
    transform: translateY(-5px);
}

.iletisim-blok-01 .google-harita,
.iletisim-blok-01 .google-sokak-gorunumu{
    overflow: hidden;
}
.iletisim-blok-01 .google-harita iframe,
.iletisim-blok-01 .google-sokak-gorunumu iframe{

}
.iletisim-blok-01 .google-harita {
    max-height: 400px;
}
.iletisim-blok-01 .google-sokak-gorunumu {
    max-height: 400px;
}
@media(max-width:1024px){
	.iletisim-blok-01 .google-harita,
	.iletisim-blok-01 .google-sokak-gorunumu{
		max-height: 400px;
	}
}

.iletisim-blok-01 .sosyal-aglar-blok-01 .sosyal-aglar .w-iconbox-icon svg,
.iletisim-blok-01 .sosyal-aglar-blok-02 .sosyal-aglar .w-iconbox-icon svg{
	height:2.5rem !important;
	fill:var(--renk-2) !important;
}
.iletisim-blok-01 .sosyal-aglar-blok-01 .sosyal-aglar{
	/*justify-content:center;*/
}